Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9628596483
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 03:24:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9628596483 Hi on duty . I trust in Max for this order politely cancel this order
because I already paid for it by Tabby and max telling me you did not pay
find the attache screen shot attache that I paid to Tabby and I didn't want
to deal with this Tabby company I don't like to deal with un trust company
and cancel this order as I will not receive this order and inform tabby to
refund for me my money urgent thanks Mahmoud Bayomi 0545643323 waiting for
urgent replay thank you

On Thu, Jan 14, 2021, 21:08 Max Fashion <[email-masked]> wrote:

> رقم الطلب 9628596483 تم شحنه
> 
> <https://www.maxfashion.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> حمّل تطبيقاتنا الآن
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> ايفون
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> 
> النساء
> <https://www.maxfashion.com/ae/ar/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> الرجال
> <https://www.maxfashion.com/ae/ar/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> البنات
> <https://www.maxfashion.com/ae/ar/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> الأولاد
> <https://www.maxfashion.com/ae/ar/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> الأحذية
> <https://www.maxfashion.com/ae/ar/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> الإلهام
> <https://www.maxfashion.com/ae/ar/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> لقد تم شحن منتجاتك.
> مرحبًا mahmoud bayomi, لقد تم إرسال المنتجات من طلبك رقم 9628596483
> <https://www.maxfashion.com/ae/ar/my-account/order/9628596483?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> رقم التتبّع هو FP011421002092
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v1&thex=ffffff&only_latest=false&tracking_number=FP011421002092&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> تم تنفيذ عملية الدفع بواسطة
>
>
> توصيل الطلب إلى
> *mahmoud bayomi*
> ahmed Abdullah residence, 703 arjan
> دبي, الإمارات العربية المتحدة
> +971 545643323 :الهاتف المتحرك
>
> *تفاصيل الطلب* رقم الشُحنة: 88888001488720210114
>
> الكمية التي تم شحنها
>
> الوصف
>
> المنتج
> 1 * ماكس *
> * بنطلون رياضي سادة بخصر متوسط الارتفاع ورباط *
> اللون: أخضر المقاس: 36
>
> <https://www.maxfashion.com/ae/ar/p/162677923?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> 1 * ماكس *
> * كنزة بارزة الملمس بياقة عالية وأكمام طويلة *
> اللون: أسود المقاس: L
>
> <https://www.maxfashion.com/ae/ar/p/162660047?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> 1 * ماكس *
> * شنطة سفر ناعمة بارزة الملمس بمقبض قابل للسحب وعجلات دوّارة - 47x31x68 سم
> *
> اللون: أسود
>
> <https://www.maxfashion.com/ae/ar/p/162016468?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> 
> هل تحتاج إلى مساعدة؟ ابقِ على اتصال
>
> *تابعنا على* مواقع التواصل الاجتماعي
>  <https://www.facebook.com/MaxFashionMENA>
>
> *راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
>  <[email-masked]?Body=Contacted>
>
> *اتصل بنا على (629823-800).*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
>
> غرّد لنا بصفحتنا على تويتر*@maxfashionMENA*
>  <https://twitter.com/maxfashionMENA>
> 
> © 2017 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.maxfashion.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> | الشروط والأحكام
> <https://www.maxfashion.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988089